@charset "utf-8";
/* CSS Document */

.footer {
	background-image: url(../img/footer.png);
	background-repeat: no-repeat;
	padding-right: 50px;
	padding-left: 50px;
	text-align: center;
	font-size: 12px;
	line-height: 24px;
	margin: 0px;
}
.footer_li {
	display: inline;
	list-style-type: none;
}
.copyright {
	height: 80px;
	font-size: 12px;
	line-height: 70px;
}
.footernavi {
	text-align: center;
	line-height: 200%;
}
.copy_li {
	font-size: 12px;
	display: inline;
	padding-right: 30px;
	list-style-type: none;
}
.pr a {
	color: #333333;
	text-decoration: none;
}
.pr a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.copyright a {
	color: #333333;
	text-decoration: none;
}
.copyright a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.footer_li a {
	color: #333333;
	text-decoration: none;
}
.footer_li a:hover {
	color: #0000FF;
	text-decoration: underline;
}
.top {
	text-align: right;
}
.top a {
	color: #333333;
	text-decoration: none;
}
.top a:hover {
	color: #0000FF;
	text-decoration: underline;
}
